https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorization/{authorizationId}Deletes the user authorization specified by the `authorizationId`. To call this endpoint, you must be an account administrator or you must be the principal user for the specified authorization.
The external account number (int) or account ID GUID.
The ID of the user authorization.
The ID of the principal user.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorization/{authorizationId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorization/{authorizationId}Deletes the user authorization specified by the `authorizationId`. To call this endpoint, you must be an account administrator or you must be the principal user for the specified authorization.
The external account number (int) or account ID GUID.
The ID of the user authorization.
The ID of the principal user.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorization/{authorizationId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}